APIs / Madlan / Mortgage Offices
Madlan: Mortgage Offices
Mortgage Offices from Madlan as JSON. 1 credit per successful call.
GET /v1/madlan/mortgage-offices
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
city_doc_ids[] | list of string | Required | Up to 250 characters |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/madlan/mortgage-offices?limit=2" \
-H "X-API-Key: $API_KEY"